RubyGems Navigation menu

Dependencias inversas para ayl-rails Latest version of the following gems require ayl-rails

Total de descargas 19.411

Para esta versión 3.550

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: